Subject: Re: new version of linuxdoc-sgml
From: [email-masked] (Michael E. Deisher)
To: Linux Documentation Project writers <[email-masked]>
Date: Wed, 5 Jul 1995 14:36:15 +0700

On Sun, 2 Jul 1995 10:40:33 EDT, [email-masked] (Matt Welsh) said:

> Michael K. Johnson has done the page counts and should have mailed
> everyone telling them what their "share" of the Linux Bible
> funds. If you didn't get such a message, something may have changed
> with your e-mail address...

Would it be appropriate to post a summary of the page counts to this
list?  Might be a good idea since some of us have not heard from
Michael.

--Mike